@charset "utf-8";

/*ここでは
	お知らせ
	などを記述します
*/

.topics{}
#contents{ font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","Sawarabi Mincho","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif; }

/*top.cssの記述とは違います*/
.news{ background: url(../../shared/img/top/ichimatsu_01.gif) no-repeat left top; }
.news >div{ background: url(../../shared/img/top/ichimatsu_02.gif) no-repeat right bottom; padding-bottom: 90px; }
.news .news_box{ max-width: 940px; margin: 0 auto; border: #000000 1px solid; padding: 25px 35px; background: #FFFFFF; }
.news .news_box::after { clear: both; content: " "; display: block; }
.news .news_box a{ color: #c58600; text-decoration: underline; }
.news .news_box a:hover{ color: #000000; }
.news .news_box dl{ padding: 15px 15px 17px; font-size: 16px; }
.news .news_box dl dt{ width: 100%; border-bottom: 1px dotted #000000; padding-bottom: 0.3em; margin-bottom: 0.8em; line-height: 1.8em; font-size: 20px; }
.news .news_box dl dt small{ display: block; font-size: 14px; }
.news .news_box dl dt a{ font-size: 16px; font-weight: normal; display: block; }
.news .news_box dl dt a:hover{ color:#c58600; text-decoration: underline; }
.news .news_box dl dd{ width: 100%; line-height: 1.8em; font-family: "ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","Noto Sans Japanese","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif; }
.news .news_box dl dd img{ max-width: 100%; }
.news .news_box dl dd small{ line-height: 1.7em; display: inline-block; }


/*昼会席*/
.noon{}

/*お弁当 shop_menu.cssの記述とは違います*/
.bento{}
.pc_menu{ max-width: 1280px; margin: 0 auto; }
.pc_menu::after { clear: both; content: " "; display: block; }
.pc_menu img{ padding-bottom: 50px; max-width: 100%; }
.sp_menu{ display: none; }
.bento .h_title{ padding: 2em 0; }
.read{ max-width: 70%; margin: 0 auto; }
.midashi{ color: #c58600; font-size: 25px; }

.bento_menu { margin: 0 auto; max-width: 90%; }
.bento_menu::after { clear: both; content: " "; display: block; }
/*.bento_menu li { float: left; margin: 0 2.5% 1%; text-align: right; width: 45%; }*/
.bento_menu li { float: left; margin: 0 1% 1%; text-align: right; width: 31.333%; }
.bento_menu li img { max-width: 100%; }
.chu_mon { border: 3px double #d5a02e; margin: 30px auto 0; max-width: 45em; background: #FFFFFF;}
.chu_mon p { font-size: 18px; line-height: 2em; padding: 1.5em 1em; text-align: center; }

/*お土産 shop_menu.cssの記述とは違います*/
.omiyage{}
.omiyage .sp_menu .menu .l_menu{ float: left; min-width: 7.7em; max-width: 25px; padding-left: 0.3em; border-right: 2px solid #cdcdcd;}
.omiyage .h_title{ padding: 2em 0; }

/*流用ul*/
.double { margin: 0 auto; max-width: 100%; }
.double::after { clear: both; content: " "; display: block; }
.double li { float: left; margin: 0 1% 1%; text-align: right; width: 48%; }
.double li img { max-width: 100%; }


@media screen and (min-width: 1901px) {
}
@media screen and (max-width: 1280px) {

/*お弁当 shop_menu.cssの記述とは違います*/
.bento{}
.pc_menu{ max-width: 94%; }

/*お土産 shop_menu.cssの記述とは違います*/
.omiyage{}

}
@media screen and (max-width: 990px) {
.news >div{ padding-bottom: 6%; }
.news .news_box{ max-width: 86%; padding: 2% 2%; }
.news .news_box dl{ padding: 15px 1.5% 17px; }
.news .news_box dl dt{ font-size: 18px; }

/*お弁当 shop_menu.cssの記述とは違います*/
.bento{}
.bento .h_title{ padding: 1em 0;}
.pc_menu{ max-width: 98%; }
.read { max-width: 80%; padding-bottom: 20px;}
.bento_menu{ max-width: 90%;}
.bento_menu li{ width: 46%; margin: 0 2% 1%;}
.chu_mon { max-width: 80%; }

/*お土産 shop_menu.cssの記述とは違います*/
.omiyage{}
.omiyage .h_title{ padding: 1em 0; }

}

@media screen and (max-width: 681px) {
.news{ background-size: 30% auto; }
.news >div{ background-size: 30% auto; padding-bottom: 10%; }
.news .news_box dl{ width: 97%; padding: 10px 1.5% 10px; }
.news .news_box dl dt{ line-height: 1.4em; font-size: 16px; margin-bottom: 1em; }
.news .news_box dl dd{ line-height: 1.6em; font-size: 13px; }
.news .news_box dl dd img{ max-width: 90%; margin-bottom: 20px; }
.news .news_box dl dd small{ font-size: 12px; }

/*昼会席*/
.noon{}
.noon .l85,.noon .l80,.noon .l75,.noon .l70,.noon .l65,.noon .l60,.noon .l55,.noon .l50,.noon .l45,.noon .l40,.noon .l35,.noon .l30,.noon .l25,.noon .l20,.noon .l15,.noon .l10{ margin-bottom: 0; }
.noon .r85,.noon .r80,.noon .r75,.noon .r70,.noon .r65,.noon .r60,.noon .r55,.noon .r50,.noon .r45,.noon .r40,.noon .r35,.noon .r30,.noon .r25,.noon .r20,.noon .r15,.noon .r10{ margin-bottom: 0; }

/*お弁当 shop_menu.cssの記述とは違います*/
.bento{}
.bento .h_title{ padding: 0.5em 0 0.7em;}
.pc_menu{ display: none; }
.sp_menu{ display: block; width: 92%; margin: 0 auto; }
.sp_menu h4{ text-align: center; padding-bottom: 0.4em; }
.sp_menu .menu{ border: 1px solid #000000; padding: 15px 10px; background: #FFFFFF; margin-bottom: 20px; }
.sp_menu .menu p{ font-size: 15px; line-height: 1.8em; }
.sp_menu .menu p strong{ font-weight: normal; font-size: 22px; }
.sp_menu .menu p small{ display: inline-block; line-height: 1.4em; font-size: 12px; }
.sp_menu .line_gray{ border-left: 2px solid #cdcdcd; display: block; }
.mark{ background: url(../../shared/img/icon/mark.png) no-repeat left center / 14px auto; padding-left: 16px; font-size: 15px; }

.sp_menu .menu .l_menu{ float: left; min-width: 7.7em; max-width: 25px; padding-left: 0.3em; /*border-right: 2px solid #cdcdcd;*/}
.sp_menu .menu .r_menu{ float: right; min-width: 10.3em; max-width: 75%; padding-left: 0.5em; margin-bottom: 0.5em; overflow: hidden; }
.sp_menu .menu dl{ width: 100%; font-size: 15px; line-height: 1.7em; }
.sp_menu .menu dl::after { clear: both; content: " "; display: block; }
.sp_menu .menu dl dt{ float: left; width: 77%; }
.sp_menu .menu dl dd{ float: right; text-align: right; width: 23%; }
.sp_menu .menu p{ padding: 0; }
.sp_menu .menu .wrap p{ font-size: 15px; }
.sp_menu .menu dl .comment{ display: inline-block; }
.sp_menu .line_gray .l_menu{ padding-left: 0.8em; }
.sp_menu .r_menu dl dt{ width: 59%; }
.sp_menu .r_menu dl dd{ width: 41%; }

.read { max-width: 90%; }
.midashi{ font-size: 1.3em; line-height: 1.5em;}
.chu_mon { max-width: 86%; }
.chu_mon p { font-size: 15px; padding: 1em 0.5em;}
.bento_menu li{ float: none; margin: 0 auto 1%; width: 90%;}

/*お土産 shop_menu.cssの記述とは違います*/
.omiyage{}
.omiyage .h_title{ padding: 0.5em 0 0.7em;}
.omiyage .sp_menu h4{ line-height: 1.2em;}
.omiyage .sp_menu .r_menu dl dt{ width: 50%; }
.omiyage .sp_menu .r_menu dl dd{ width: 5em; }


/*流用ul*/
.double li { float: none; margin: 0 auto 1%; text-align: right; width: 100%; }
.double li img{ margin: 0 auto; display: block;}


}


